* {
    box-sizing: border-box;
}
.menu {
    float: left;
    font-size: x-large;
    margin-left: 0px;
    margin-right: 0px;
    padding: 10px;
    width: 25%;
    border: 0px solid black;
    background-color: #8D9A66;
}
.menu_2 {
    float: left;
    font-size: large;
    padding: 5px;
    margin-left: 0px;
    margin-right: 0px;
    width: 25%;
    background-color: #8D9A66;
}
.pict {	
    display: inline;
    width: 100%;
    padding: 0px;
    border: 0px;
}
.name {
    display: none;
}
.txt_block_1 {
    float: left;
    margin-left: 10px;
    width: 40%;
    border: 0px solid black;
    }
.txt_block_2 {
    float: left;
    margin-top: 10px;
    margin-left: 10px;
    width: 20%;
    border: 0px solid black;
    }
.txt_block_3 {
    float: left;
    margin-left: 10px;
    width: 60%;
    border: 0px solid black;
    }
.essentials {
	float: left;
    	margin-left: 50px;
	margin-top: 10px;
	width: 30%;
	min-width: 200px;
	padding: 2px;
	border-style:inset;
	border-width:5px;
	border-color: #336666;
	background-color: #ececec;
}
.banner {
	width: 98%;
	margin-left: 10px;
	float: left;
	align: top;
	height: 115px;
	border: 1px solid black;
	background-color: #336666;
	border-top-left-radius:20px;
	border-top-right-radius:20px;		
}
.contents {
	width: 98%;
	margin-left: 10px;
	padding: 0px;
	text-align: left;
	background-color: #ececec;
	border-bottom-left-radius:20px;
	border-bottom-right-radius:20px;
}

.row::after {
    content: "";
    clear: both;
    display: block;
}
.menu a:link{color:#ffffff;}
.#menu a:visited{color:#ffffff;}
@media only screen and (max-width: 800px) {
    .pict {
        display: none;
    }
    .name {
	display: inline;
	float: left;
        width: 100%;
        font-family:Lucida Sans Unicode;
	font-style: oblique;
	color: #9ECA01;
        font-size: 200%;
    }
    .menu {
   	float: left;
    	margin: 1px;
    	padding: 5px;
    	width: 100%;
    	border: 1px solid black;
	background-color: #8D9A66;
    } 
    .menu_2 {
    	float: left;
	min-width: 150px;
    	font-size: large;
    	margin-left: 0px;
    	padding: 5px;
    	width: 100%;
    	border: 1px solid black;
    	background-color: #8D9A66;
    }
    .txt_block_1 {
        float: left;
        margin-left: 10px;
	padding-right: 5px;
        width: 100%;
        border: 0px;
    }
    .txt_block_2 {
        display: none;
    }
    .txt_block_3 {
        float: left;
    margin-left: 10px;
    padding-right: 5px;
    width: 100%;
    border: 0px solid black;
    }
    .essentials {
	float: left; 	
        width: 100%;
	margin-left: 4px;
	border-width:0px;
	background-color: #ececec;
    }
}